#include "LobbyPresenter.h"
#include "ELoadoutSlot.h"

void ULobbyPresenter::RedirectToLoadout(const ELoadoutSlot slotIndex)
{

}

void ULobbyPresenter::OnStoreButtonClicked()
{

}

void ULobbyPresenter::OnShrineButtonClicked()
{

}

void ULobbyPresenter::OnSettingsClicked()
{

}

void ULobbyPresenter::OnRoleButtonClicked()
{

}

void ULobbyPresenter::OnMatchManagementClicked()
{

}

void ULobbyPresenter::OnLobbySubPageChanged()
{

}

void ULobbyPresenter::OnLobbyFinalCountdownTimeChanged()
{

}

void ULobbyPresenter::OnLoadoutButtonClicked()
{

}

void ULobbyPresenter::OnLevelUpAnimationDone()
{

}

void ULobbyPresenter::OnInboxClicked()
{

}

void ULobbyPresenter::OnFriendsClicked()
{

}

void ULobbyPresenter::OnFooterStateChanged()
{

}

void ULobbyPresenter::OnFinalCountdownBeforeTrialStarted()
{

}

void ULobbyPresenter::OnEventButtonClicked()
{

}

void ULobbyPresenter::OnDisplayStandRotated(float distance)
{

}

void ULobbyPresenter::OnCharacterButtonClicked()
{

}

void ULobbyPresenter::OnChallengesButtonClicked()
{

}

void ULobbyPresenter::OnBloodWebButtonClicked()
{

}

void ULobbyPresenter::OnBloodPointBulkSpendingButtonClicked()
{

}

void ULobbyPresenter::OnBeginnerModeUpdated(bool beginnerModeActive)
{

}

void ULobbyPresenter::OnBack()
{

}

void ULobbyPresenter::OnArchivesClicked()
{

}

ULobbyPresenter::ULobbyPresenter()
{
	this->LobbyWidgetClass = NULL;
}
